<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;600;700;900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="index.css">
    <title>Calculator</title>
</head>
<body>
    <div class="container">
        <div class="notification-bar">
            <p>9:41</p>
            <div>
                <img style="height: 10px;" src="https://external-content.duckduckgo.com/iu/?u=http%3A%2F%2Fcdn.onlinewebfonts.com%2Fsvg%2Fimg_147396.png&f=1&nofb=1&ipt=f98c56277c544ffc7335c85f021d29014e3aabd447033ca6686fd55c0b08172b&ipo=images" alt="">
                <img style="height: 10px;" src="https://external-content.duckduckgo.com/iu/?u=https%3A%2F%2Fopenclipart.org%2Fimage%2F2400px%2Fsvg_to_png%2F245083%2FWireless-Signal-Icon.png&f=1&nofb=1&ipt=e4813c8cf4c0e8d0f568d9fc13d3de3abdbfde66b6713c0bff5a6184fa7e7a07&ipo=images" alt="">
                <img style="height: 10px;" src="https://external-content.duckduckgo.com/iu/?u=https%3A%2F%2Fwebstockreview.net%2Fimages%2Fbattery-clipart-mobile-battery-9.png&f=1&nofb=1&ipt=580a65cc92dc2e23a1d6c16ab3f0a8735759f0c65f1bd8e8adad81b5dc684db1&ipo=images" alt="">
            </div>
        </div>

        <div class="toggle-switch">
            <div style="display: flex; gap: 10px; padding: 5px 10px; border: 1px solid rgba(0, 0, 0, .8  ); border-radius: 10px;">
                <img style="height: 20px;" src="https://external-content.duckduckgo.com/iu/?u=https%3A%2F%2Fwww.buildhd.com%2Fwp-content%2Fuploads%2F2018%2F12%2Fsun-icon.png&f=1&nofb=1&ipt=40601361faf13305dff67d389ba232d6119dc4423ee81a644bfa020cc8b27734&ipo=images" alt="">
                <img style="height: 20px;" src="https://external-content.duckduckgo.com/iu/?u=https%3A%2F%2Fpic.onlinewebfonts.com%2Fsvg%2Fimg_195205.png&f=1&nofb=1&ipt=a73f53d0df628238460a5ea7596949ea7ecf3c4c8c191f91342e5e8a6c526401&ipo=images" alt="">
            </div>
        </div>

        <div class="output-screen">
            <p style="font-size: 15px; font-weight: 600;">308 x 42</p>
            <p style="font-size: 30px; font-weight: 700;">12936</p>
        </div>

        <div class="buttons-section">
            <div style="display: flex; gap: 1px;">
                <button>AC</button>
                <button>%</button>
                <button>%</button>
                <button>/</button>
            </div>

            <div style="display: flex; gap: 1px;">
                <button>7</button>
                <button>8</button>
                <button>9</button>
                <button>X</button>
            </div>

            <div style="display: flex; gap: 1px;">
                <button>4</button>
                <button>5</button>
                <button>6</button>
                <button>-</button>
            </div>

            <div style="display: flex; gap: 1px;">
                <button>1</button>
                <button>2</button>
                <button>3</button>
                <button>+</button>
            </div>

            <div style="display: flex; gap: 1px;">
                <button>@</button>
                <button>0</button>
                <button>.</button>
                <button>=</button>
            </div>
        </div>
    </div>
</body>
</html>